<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DI11400_CL.php');
	//variables
	$varible_clase = new clase();
	$varible_clase->almacen=strtoupper($_POST["t0"]);
	$varible_clase->desc_almacen=strtoupper($_POST["t1"]);
	$varible_clase->acceso=$_POST["t2"];
	$varible_clase->cta_cos=$_POST["t3"];
	$varible_clase->cta_inv=$_POST["t4"];
	$varible_clase->cta_vta=$_POST["t5"];
	$varible_clase->cta_devvta=$_POST["t6"];
	$varible_clase->cta_desbon=$_POST["t7"];
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! Se Modifico el registro... Actualizando !!!</h2>';
		echo '<meta content="1; url=DI11400_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL CATALOGO DE ALMACENES</h2>';
		echo $res;
		echo '<meta content="1; url=DI11400_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
